#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 network-control
version:              0.0.2
visibility:           public
id:                   network-control-0.0.2-IjR6d5lmQwc54bd913Ok3C
key:                  network-control-0.0.2-IjR6d5lmQwc54bd913Ok3C
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Library to control network protocols
description:          Common parts to control network protocols
category:             Network
abi:                  2f4670ef0bb0af75f0913a24d679864a
exposed:              True
exposed-modules:      Network.Control
hidden-modules:
    Network.Control.Flow Network.Control.LRUCache Network.Control.Rate

import-dirs:          /usr/lib/ghc-9.4.8/site-local/network-control-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/network-control-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/network-control-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-control
hs-libraries:         HSnetwork-control-0.0.2-IjR6d5lmQwc54bd913Ok3C
depends:
    base-4.17.2.1 psqueues-0.2.8.1-fZVqhD3U3u5LpxAgi2D6t
    unix-time-0.4.16-BP6xC3Mhu22Ere4hyoXSgG

haddock-interfaces:
    /usr/share/doc/haskell-network-control/html/network-control.haddock

haddock-html:         /usr/share/doc/haskell-network-control/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

